[package]
name = "prepare_static"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
heapless = { version = "0.7", features = ["serde"] }
postcard = { version = "1.0.8", features = ["use-std"] }
serde = { version = "1.0.*", default-features = false }
clap = { version = "4.5.4", features = ["derive"] }
